.item-722 {
  background-color: #f8da9e;
  color: white;
  	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.item-1567  {
  background-color: #f8da9e;
  color: white;
  	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


#.menuhl {
  background-color: #f8da9e;
  color: white;
  padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
    text-decoration: none;
    color: black;
    background-color: #f8da9e;
}


